Subject: SD/MMC card driver?

From: Eberhard Stoll <[email-masked]>
Date: Tue, 14 Feb 2006 09:00:33 +0100

Hi,
I've got a mpc5200 based board with a SD card socket connected to PSC2. 
I'd like to use this SD Card as a block device, but didn't find any 
driver for SD/MMC Cards in kernel 2.4 (denx 2.4.15). So my question is:
Are there any drivers for linux & SD/MMC Cards attached to a spi 
interface (e.g. mpc5200)?

thanks in advance!
Eberhard